/*
Fontawesome
=========================== */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic,700italic&subset=latin,latin-ext);


/*
Template style
=========================== */



/*
Global style
=========================== */

*{padding:0;margin:0;}
html{}
img{border:none;} 
.cleaner{clear:both;height:0px;}
.f-left{float:left;} 
.f-right{float:right;}
.opacity{opacity: 1; filter:alpha (opacity=100);}
.opacity:hover{opacity: 0.8; filter:alpha (opacity=80);}
.a-center{width:100%;text-align:center;}
.a-right{width:100%;text-align:right;}    
a{color:#1d1d1b;}
a:hover{text-decoration:none;}
.hidden{display:none;}
table{border-collapse: collapse;border-spacing: 0;}
.mobile{display:none;}

.font12 {font-size: 1.2em;}
.font11 {font-size: 1.1em;}
.font10 {font-size: 1.0em;}
.font09 {font-size: 0.9em;}
.font08 {font-size: 0.8em;}
.font07 {font-size: 0.7em;}
.font06 {font-size: 0.6em;}

.colorGray {color: gray;}
.colorGreen {color: green;}
.colorRed {color: red;}
.colorSilver {color: silver;}

.weightNormal {font-weight: normal;}

/*
Layout style
=========================== */
html{}

body{
  margin:0;
  padding:0;
  background:#fff;
  font-family: 'Source Sans Pro', sans-serif;
  font-size:15px;
  color:#000;
  overflow-x: hidden;	
}

.container{
  position:relative;
  width:1120px;
  margin:0 auto;
}

.button{
  display: inline-block;
  height: 34px;
  line-height: 34px;
  padding: 0 29px;
  border: solid 1px #e6ba07;
  background: #fed631;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  color: #745000;
  -moz-text-shadow: 0px 1px 0px #ffe98f;
  -webkit-text-shadow: 0px 1px 0px #ffe98f;
  text-shadow: 0px 1px 0px #ffe98f; 
  -moz-box-shadow: 0px 1px 0px #d8b115;
  -webkit-box-shadow: 0px 1px 0px #d8b115;
  box-shadow: 0px 1px 0px #d8b115;
} 

.button:hover{
  background: #eac323;
} 



/*
Typography
=========================== */
h1{font-size:26px; font-weight:700; line-height:26px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;}
h2{font-size:22px; font-weight:700; line-height:22px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;} 
h3{font-size:16px; font-weight:700; line-height:16px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;}  
h4{font-size:16px; font-weight:700; line-height:16px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;}
h5{font-size:16px; font-weight:700; line-height:16px; margin-bottom:20px;color:#2c2c2c;text-transform:uppercase;}  
p{line-height:24px;} 


/*
Grid
=========================== */
.grid-0{width:265px;float:left;}
.grid-1{width:835px;float:right;}
.grid-2{width:70%;}
.grid-3{width:25%;}
.grid-4{width:48%;}
.grid-5{}

.row-0{margin-bottom:0;}.row-1{margin-bottom:10px;}.row-2{margin-bottom:20px;}.row-3{margin-bottom:30px;}.row-4{margin-bottom:40px;}.row-5{margin-bottom:50px;}.row-6{margin-bottom:60px;}.row-7{margin-bottom:70px;}.row-8{margin-bottom:80px;}.row-9{margin-bottom:90px;}.row-10{margin-bottom:100px;}

.wrapper-0{}

/*
Header
=========================== */
header{
  width:100%;
  background:#2c2c2c;
  margin-bottom:20px;
}

header .top{

}

header .logo{
  display:inline-block;
  margin:5px 95px 5px 0;
}

header form{
  position:relative;
  width:218px;
  height:38px; 
  margin:30px 0 0 0;
  background:#393939;
  border:solid 1px #545454;
  padding-left:5px;
}

header form .text{
  position:absolute;
  width:175px;
  height:38px;
  line-height:38px;  
  color:#d1d1d1;
  font-style:italic;
  border:none;
  background:none;
}

header form .submit{
  position:absolute;
  right:0;
  width:39px;
  height:38px;
  border:none;
  cursor:pointer;
  background:url(../../theme/img/icon-search.png);
  cursor:pointer;
}

header .top a {
  display:inline-block;
  color:#fff;
}

header .user-section{
  margin:40px 0 0 0;
}

header .user-section a{
  margin:0 40px 0 0;
  font-weight:600;
  text-decoration:none;
}

header .user-section a:hover{
  text-decoration:underline;
}

header .user-section a i{
  color:#fecc00;
  margin-right:7px;
}

header .cart{
  width:130px;
  padding: 27px 20px;
  border-right:solid 1px #464646;
  border-left:solid 1px #464646;
  text-align:center;
  text-decoration:none;
  background:none;
}

header .cart:hover{
  background:#414141;
}

header .cart b{
  display:block;
  text-align:center;
  font-size:16px;
  color:#fecc00;
  margin-bottom:5px;
  background:url('../../theme/img/icon-kosik.png') no-repeat left;
  padding: 5px 0 0 25px;
}


/*
Nav
=========================== */
nav{
  width:100%;
  height:50px;
  border-top:solid 1px #ffe26c;
  background:#fecc00;
  padding-top:14px;
  overflow: hidden;
}

nav ul{
  list-style:none;
  font-size:13px;
  font-weight:600;
  text-transform:uppercase;
  border-bottom:solid 3px #ae7800;
  background:#c88b03;
  height:47px;
}

nav > ul > li { 
  display: inline-block;
  float:left; 
}

nav > ul > li > a{ 
  display:inline-block;
  height:47px;
  line-height:47px;
  padding:0 30px;
  border-right:solid 1px #ae7800;
  color:#fff;
  text-decoration:none;
  -moz-text-shadow: 0px 1px 0px #895f00;
  -webkit-text-shadow: 0px 1px 0px #895f00;
  text-shadow: 0px 1px 0px #895f00;
}

nav > ul > li > a:hover, nav > ul > li > a.active { 
  background:#ae7800;
}


/*
Content Home
=========================== */
.category{
  list-style:none;
  width:100%;
  outline:solid 1px #d4d4d4;
}

.category > li{
  
}

.category > li > a{
  display:block;
  padding:15px 20px;
  font-size:16px;
  font-weight:bold;
  color:#2c2c2c;
  text-decoration:none;
  -moz-text-shadow: 0px 1px 0px #fff;
  -webkit-text-shadow: 0px 1px 0px #fff;
  text-shadow: 0px 1px 0px #fff;
  background:url(../../theme/img/arrow-nav.png) no-repeat 95% 50% #f2f2f2;
  border-bottom:solid 1px #d4d4d4;
  border-left:solid 3px #f2f2f2;  
}

.category > li:hover > a, .category > li.active > a{
  color:#745000;
  background:url(../../theme/img/arrow-nav.png) no-repeat 95% 50% #fecc00;
  border-left:solid 3px #bd8301;  
  -moz-text-shadow: 0px 1px 0px #fee16d;
  -webkit-text-shadow: 0px 1px 0px #fee16d;
  text-shadow: 0px 1px 0px #fee16d;
}

.category > li.active > a{
  background:url(../../theme/img/arrow-nav-active.png) no-repeat 95% 50% #fecc00;
}

.category > li.active ul{
  display:block;
}

.category ul{
  display:none;
  list-style:none;
  width:100%;
}

.category ul > li{
  
}

.category ul > li > a{
  display:block;
  padding:10px 15px;
  font-size:14px;
  font-weight:400;
  color:#000;
  text-decoration:none;
  background:url(../../theme/img/bg-submenu.png) #f8f8f8 repeat-x 0 100%;
  border-left:solid 3px #bd8301;  
}

.category ul > li > a:hover {
  text-decoration:underline;
}


.category ul > li.active-submenu1 a {
  font-weight: bold;
  text-decoration: underline;
}
.category ul > li.submenu1 a {
  font-weight: normal;
  text-decoration: none;
}
.category ul > li.submenu1 > a:hover {
  text-decoration:underline;
}

.category ul > li > ul > li.active-submenu2 a {
  font-weight: bold;
  text-decoration: underline;
  padding-left: 25px;
}
.category ul > li > ul > li.submenu2 a {
  font-weight: normal;
  text-decoration: none;
  padding-left: 25px;
}
.category ul > li.submenu2 > a:hover {
  text-decoration:underline;
}

.category ul > li > ul > li > ul > li.active-submenu3 a {
  font-weight: bold;
  text-decoration: underline;
  padding-left: 35px;
}
.category ul > li > ul > li > ul > li.submenu3 a {
  font-weight: normal;
  text-decoration: none;
  padding-left: 35px;
}
.category ul > li.submenu3 > a:hover {
  text-decoration:underline;
}

.category ul > li > ul > li > ul > li > ul > li.active-submenu4 a {
  font-weight: bold;
  text-decoration: underline;
  padding-left: 45px;
}
.category ul > li > ul > li > ul > li > ul > li.submenu4 a {
  font-weight: normal;
  text-decoration: none;
  padding-left: 45px;
}
.category ul > li.submenu4 > a:hover {
  text-decoration:underline;
}

.category ul > li > ul > li > ul > li > ul > li > ul > li.active-submenu5 a {
  font-weight: bold;
  text-decoration: underline;
  padding-left: 55px;
}
.category ul > li > ul > li > ul > li > ul > li > ul > li.submenu5 a {
  font-weight: normal;
  text-decoration: none;
  padding-left: 55px;
}
.category ul > li.submenu5 > a:hover {
  text-decoration:underline;
}


/*
.category .active-submenu1 a, .category .active-submenu2 a, .category .active-submenu3 a {
  font-weight: bold;
}
.category .submenu1 a, .category .submenu2 a, .category .submenu3 a {
  font-weight: normal;
}
*/



.box{
  width:90%;
  padding:15px 5% 2px;
}

.box h2{
  font-size:18px;
  font-weight:700;
  line-height:18px;
  margin-bottom:12px;
  text-align:center;
  color:#fff;
  text-transform:uppercase;
}

.box hr{
  display:block;
  width:130px;
  height:1px;
  border:none;
  margin:0 auto 20px;
  background:#555555;
}

.box ul{
  list-style:none;  
}

.box ul li{
  padding-left:50px;
  font-size:16px;
  font-weight:bold;
  /*height:35px;*/ 
}

.box ul li span{
  font-size:15px;
  font-weight:300; 
}

.contact{
  /*background:url(../../theme/img/bg-contact.jpg) repeat-y;*/
  background-image: url(../../theme/img/bg-contact.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.contact li{
  margin-bottom:25px;
  color:#fff;
}

.contact li.phone{
  background:url(../../theme/img/icon-phone.png) no-repeat 0 50%;
}

.contact li.phone{
  background:url(../../theme/img/icon-phone.png) no-repeat 0 50%;
  line-height:35px;
}

.contact li.mail{
  background:url(../../theme/img/icon-mail.png) no-repeat 0 50%;
  line-height:35px;
}

.contact li a{
  text-decoration:none;
  color:#fff;
}

.contact ul li span{
  font-size:12px;
  font-weight:400;
  color:#c7c7c7;
}

.benefits{
  /*background:url(../../theme/img/bg-benefits.jpg) repeat-y;*/
  background-image: url(../../theme/img/bg-benefits.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.benefits h2{
  color:#745000;
}

.benefits hr{
  background:#cda03b;
}

.benefits ul li{
  /*background:url(../../theme/img/icon-ok.png) no-repeat 0 0%;*/
  background-image: url(../../theme/img/icon-ok.png);
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  color:#2c2c2c;
  min-height:35px;
  margin-bottom:25px;
}


/*
Product
=========================== */
.product{
  width:100%;
}

.product a{
  position:relative;
  display:block;
  width:248px;
  padding:15px 15px 15px 15px;
  outline:solid 1px #d4d4d4;
  float:left;
  background:#fff;
  text-align:center;
  font-size:16px;
  font-weight:bold;
  color:#2c2c2c;
  text-decoration:none;
  z-index:9;
}

.product a:hover{
  z-index:99;
  -moz-box-shadow: 0px 0px 10px #a6a6a6; 
  -webkit-box-shadow: 0px 0px 10px #a6a6a6; 
  box-shadow: 0px 0px 10px #a6a6a6;
  outline:solid 1px #a6a6a6; 
}

.product a > b{
  display:block;
  margin-bottom:10px;
  min-height:65px;
}

.product a img{
  /*width:90%;*/
  height:auto;
  /*margin-bottom:10px;*/
}

.product a div.price, div.price{
  position:relative;
  width:40%;
  height:40px;
  font-size:14px;
  color:#1b1b1b;
  font-weight:300;
  text-align:left;
}

.product a div.price > span, div.price > span{
  position:absolute;
  top:0;
  text-decoration:line-through;
}

.product a div.price > b, div.price > b{
  position:absolute;
  top:15px;
  font-size:22px;
  text-decoration:none;
  color:#00ad2d;
  font-weight:bold;
}

.product a .label, .label{
  position:absolute;
  right:0;
  height:27px;
  line-height:27px;
  font-size:14px;
  font-weight:600;
  color:#fff;
  text-align:center;
  padding: 0 15px 0 18px;
  min-width:87px;
}

.product a div.sale, div.sale{
  background:url(../../theme/img/label-sale.png) no-repeat 0 0%;
}

.product a div.action, div.action{
  background:url(../../theme/img/label-action.png) no-repeat 0 0%;
}

.product a div.featured, div.featured{
  background:url(../../theme/img/label-featured.png) no-repeat 0 0%;
}

.product a div.store, div.store{
  background:url(../../theme/img/label-store.png) no-repeat 0 0%;
}

.product a div.new, div.new{
  background:url(../../theme/img/label-new.png) no-repeat 0 0%;
}

.product div.img-wrap {
  display: block;
  width: 100%;
  height: 224px;
  padding-bottom:10px;
}


.varianta select {
  width: 287px;
  margin-bottom: 20px;
  padding-right: 30px;
}

.price input { /* Standardní cena */
  border: 0;
  padding: 0;
  margin: 0;
  font-size:15px;
  color:#392D14;
  background:none;
  font-weight: normal;
  width: 70px;
  text-align: right;
  font-family: 'Source Sans Pro', sans-serif;
  text-decoration: line-through;
}

.price b input { /* Cena */
  border: 0;
  padding: 0;
  margin: 0;
  font-size:25px;
  color:#00AD2D;
  background:none;
  font-weight: bold;
  width: 75px;
  text-align: right;
  font-family: 'Source Sans Pro', sans-serif;
  text-decoration: none;
}

.standardni-cena {
  text-align: right;
  text-decoration:line-through;
  margin-bottom: -10px;
}
.cena-bez-dph {
  text-align: right;
  color: dimgray;
}
.price .cena-bez-dph input {
  text-decoration: none;
  width: 35px;
  color: dimgray;
}
.cena {
  margin-top: 5px;
  text-align: right;
  color:#00ad2d;
}

.buy-button{
  display: inline-block;
  width: 184px;
  height: 49px;
  line-height: 49px;
  color: #fff;
  border: 0;
  font-size: 0px;
  background: url(../../theme/img/bg-buy.png) no-repeat;
  text-align: left;
  cursor: pointer;
}

.buy-button:hover{
  background: url(../../theme/img/bg-buy-hover.png) no-repeat;
}


/*
Footer
=========================== */
footer{
  background:#f2f2f2;
}

footer .top{
  padding:15px 0;
}

footer .top h3{
  font-size:30px;
  line-height:30px;
  font-weight:700;
  margin-bottom:20px;
  color:#2c2c2c;
  text-transform:uppercase;
}

footer .top .grid-3 p{
  margin-bottom:10px;
}

footer .top form{
  position:relative;
  width:97%;
  height:38px; 
  background:#fff;
  outline:solid 1px #cfcfcf;
  padding-left:5px;
}

footer .top form .text{
  position:absolute;
  width:180px;
  height:38px;
  line-height:38px;  
  color:#505050;
  font-style:italic;
  border:none;
  background:none;
}

footer .top form .button{
  position:absolute;
  top:1px;
  right:1px;
  height:35px;
  line-height:34px;
  cursor:pointer;
  font-size:14px;
  padding:0 10px;
}

footer .top .logos{
  padding:20px 0;
}

footer .top .logos a{
  display:inline-block;
  height:60px;
  line-height:60px;
  margin:0 22px;
}

footer .top .logos a img{
  width:100%;
  height:auto;
  vertical-align:middle;
}

footer .top hr{
  display:block;
  height:2px;
  border:none;
  background:url(../../theme/img/hr-footer.png);
}

footer .copy{
  background:#2c2c2c;
  padding:15px 0;
  color:#fff;
}

footer .copy a{
  color:#fff;
}

footer .footer-levy {
  float: left;
  width: 60%;
}

footer .footer-pravy {
  float: right;
  width: 40%;
}

/*
Výpis produktů
=========================== */
.breadcrumbs{
  font-size:12px;
  color:#7c7c7c;
}

.breadcrumbs a{
  display:inline-block;
  padding-right:15px;
  margin-right:7px;
  background:url(../../theme/img/arrow-breadcrumbs.png) no-repeat 100% 50%;
  color:#2c2c2c;
}

.content h1{
  padding-bottom:15px;
  border-bottom:solid 1px #d4d4d4;
}

.content p{
  margin-bottom:25px;
}

.content .grid-1 ul{
  margin-left: 25px;
  margin-bottom:25px;
}

.content .grid-1 ul li{
  padding: 3px 0 3px 5px;
}

.content .grid-1 ol{
  margin-left: 25px;
  margin-bottom:25px;
}

.content .grid-1 ol li{
  padding: 3px 0 3px 5px;
}

.content .grid-1 div.slider ul { margin: 0; padding: 0; }
.content .grid-1 div.slider ul li { margin: 0; padding: 0; }

.content .grid-1  ul.tabs-menu { margin: 0; padding: 0; }
.content .grid-1  ul.tabs-menu li { margin:0 2px; padding: 0; }
.content .grid-1  ul.tabs-menu li.firs-child { margin-left:10px; }

price-filter{
  width:50%;
}

.content .box-2{
  width:96%;
  padding:25px 2% 15px;
  background:#f8f8f8;
  outline:solid 1px #d4d4d4;
}

.box-2 .button{
  position:relative;
  top:-5px;
}

/*select*/
select{
  width:130px;
  height:28px;
  border:solid 1px #d4d4d4;
  margin-top:2px;
  padding:0 0 0 5px;
  font-family: 'Alegreya Sans', sans-serif;
  font-size:14px; 
  background:url(../../theme/img/select.png) #fff no-repeat 100% 0 !important;
  outline:none;
  display: inline-block;
  -webkit-appearance:none;
  -moz-appearance:none !important;;
  appearance:none;
  cursor:pointer; 
  color:#666666;
}

/* hack ie10 */
select::-ms-expand {
    display: none;
}


.select-2 {
  width: 150px;
}

/*ie 9 a méně 
select{
background:#fff;
}*/

@-moz-document url-prefix() {
	select{

}
}

.select-1{
  width:60px;
}

.filter p{
  display:inline-block;
  margin-left:10px;  
}

.pagination a{
  display:inline-block;
  width:28px;
  height:33px;
  padding:0;
  line-height:33px;
  background:#eaeaea;
  margin:3px 0 3px 3px;
  float:none;
  color:#777777;
}

.pagination a:hover, .pagination a.active{
  display:inline-block;
  width:28px;
  height:33px;
  line-height:33px;
  padding:0;
  background:#fed736;
  margin:3px 0 3px 3px;
  float:none;
  -moz-box-shadow: 0px 0px 0px #a6a6a6; 
  -webkit-box-shadow: 0px 0px 0px #a6a6a6; 
  box-shadow: 0px 0px 0px #a6a6a6;
  color:#745000;
  outline:solid 1px #e6ba07;
}


/*
Detail produktů
=========================== */
.head-img{
  position:relative;
  display:inline-block;
  padding:10px 2%;
  width:96%;
  height:350px;
  line-height:350px;
  text-align:center;
  outline:solid 1px #d4d4d4;
}

.head-img img{
  width:auto;
  max-width:100%;
  /*max-width:70%; zakomentováno 19.9.2016*/
  height:auto;
  max-height:350px;
  vertical-align:middle;
}

.gallery{
  display:inline-block;
  width:60px;
  height:60px;
  line-height:50px;
  padding:5px;
  text-align:center;
  outline:solid 1px #d4d4d4;
  margin-right:5px;
  margin-bottom:10px;
}

.gallery:hover{
  outline:solid 1px #8e8787;
}

.gallery img{
  width:90%;
  height:auto;
  vertical-align:middle;
}

.add-photo{
  width:70px;
  height:70px;
  padding:0;
  position:relative;
  background:#f4f4f4;
  border:none; 
  top:2px;
}

.add-photo span{
  position:absolute;
  width:100%;
  top:40px; 
  font-size:13px;
  line-height:14px;
  display:block;
  text-align:center; 
}

.table-info{
  font-size:14px;
  color:#000;
}

.table-info p{
  margin-bottom: 0;
}

.table-info span{
  display:block;
  padding:4px 0;
  background:url(../../theme/img/bg-table-info.png) repeat-x 0 100%;
}

.table-info span.dostupnost{
  padding-bottom: 0px;
  background: none;
}

.table-info span.dostupnost i em {
  font-style: normal;
  font-size: 0.9em;
  border-bottom: 1px dashed;
  cursor: help;
}

.table-info span b{
  display:inline-block;
  width:110px;
  float:left;
}

.table-info span i{
  display:inline-block;
  width:275px;
  font-style:normal;
}

.green{
  color:#00ad2d;
  font-weight:bold;
}

.add-cart{
  width:94%;
  padding:15px 3%;
  background:#fffbeb;
  outline:solid 1px #e5bf24;
  margin-top:20px;
}

.add-cart .text{
  width:29px;
  height:27px;
  line-height:27px;
  color:#333;
  background:#fff;
  border:solid 1px #cac9c6;
  text-align:center;
  margin-top:10px;
  margin-left:25px;
}

.add-cart div.price{
  width:105px; 
  margin-top:4px;
}

.add-cart div.price b{
  font-size:20px;
  top: 11px;
  font-weight:bold;
}

.add-cart .button{
  height:48px;
  line-height:48px;
  padding:0 10px; 
  cursor:pointer;
}

.text-cena-dph {
  color: darkgray;
  padding: 5px 0 0 0;
}

.tabs-menu {
    height: 40px;
    clear: both;
    list-style:none;
}

.tabs-menu li {
    display:inline-block;
}

.tabs-menu li.current a {
    height:40px;
    border:solid 1px #d4d4d4;
    border-bottom:none;
    outline:none;
    background:#fff;
    z-index: 5;
}

.tabs-menu li a {
    display:inline-block;
    height:39px;
    line-height:40px;
    padding:0 30px;
    text-transform: uppercase;
    color: #878787;
    text-decoration: none; 
    font-weight:bold;
    background:#f2f2f2;
    outline:solid 1px #d4d4d4;
}

.tabs-menu li a:hover {
    color: #000;
}

.tabs-menu .current a {
    color: #000000;
    font-weight:bold;
}

.tab {
    border-bottom: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.tab-content {
    width: 95%;
    padding: 20px 2%;
    display: none;
}

.tab-content p {
    width: 90%;
}

#tab-1 {
 display: block;   
}


/* Výpis kategorií v obsahové části. */
/*
*,
*::before,
*::after {
  box-sizing: border-box; }
*/

.categories {
  margin-bottom: 30px; }
  .categories .nav-tabs {
    display: block;
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 20px; }
    .categories .nav-tabs > li {
      float: left; }
      .categories .nav-tabs > li > a {
        color: #393c38;
        line-height: 38px;
        text-decoration: none;
        position: relative;
        z-index: 1;
        display: block;
        height: 39px;
        padding: 0 70px;
        margin-bottom: -1px; }
        .categories .nav-tabs > li > a.active {
          background-color: #f3f3f3;
          font-weight: 700;
          border: 1px solid #e3e3e3;
          border-bottom: 0; }
  .content .categories__nav > ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
  }
  .content .categories__nav > ul > li {
    box-sizing: border-box;
    list-style-type: none;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding: 0.5px;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .categories__nav > ul > li { 
    /*margin-bottom: 20px;*/ }
    .categories__nav > ul > li > a {
      box-sizing: border-box;   
      color: #22252E;
      font-size: 16px;
      font-weight: bold;
      text-decoration: underline;
      background-color: #f5f5f5;
      line-height: 20px;
      position: relative;
      display: block;
      height: 100%;
      padding: 23px 23px 23px 80px;
      transition: color .4s ease; }
      .categories__nav > ul > li > a:hover {
        color: #000000;
        font-weight: bold;
        text-decoration: none;
      }
      .categories__nav > ul > li > a::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 61px;
        height: 60px; }
      .categories__nav > ul > li > a::after {
        content: "";
        position: absolute;
        top: 50%; }
      .categories__nav > ul > li > a.cat::after {
        left: 15px;
        margin-top: -30px;
        width: 100%;
        height: 100%; }



/* Nastavení position TOP u labelů. */

  /* Výpis produktů. */
  div.pk-1 {top: 280px;}
  div.pk-2 {top: 245px;}
  div.pk-3 {top: 210px;}
  div.pk-4 {top: 175px;}
  div.pk-5 {top: 140px;}

  /* Detail produktu. */
  div.pd-1 {top: 330px;}
  div.pd-2 {top: 297px;}
  div.pd-3 {top: 264px;}
  div.pd-4 {top: 231px;}
  div.pd-5 {top: 198px;}



/* Zákaznická sekce */
  .seznam-objednavek th {
    padding: 5px 20px;
    text-align: left;
  }
  .seznam-objednavek td {
    padding: 5px 20px;
  }
  .green {
    color: green;
  }
  .red {
    color: red;
  }

/* Blog */
img.foto-blog {
  border: 3px solid gainsboro;
}
img.foto-blog:hover {
  border: 3px solid silver;
}

/* Stránky */
img.foto-stranky {
  border: 3px solid gainsboro;
}
img.foto-stranky:hover {
  border: 3px solid silver;
}

.souhlas-poou-sber-emailu, .souhlas-poou-registrace {
  font-size: 13px;
  padding-bottom: 10px;
}


